## FoAreaListItem FoAreaListItem |

## Synopsis

                        FoAreaListItem;
                        FoAreaListItemClass;
    FoArea*             fo_area_list_item_new               (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaListItem

## Description

## Details

### FoAreaListItem

    typedef struct _FoAreaListItem FoAreaListItem;

### FoAreaListItemClass

    typedef struct _FoAreaListItemClass FoAreaListItemClass;

### fo_area_list_item_new ()

    FoArea*             fo_area_list_item_new               (void);

Creates a new FoAreaListItem initialized to default value.

Returns : | the new FoAreaListItem